{% extends 'profile/layouts/base_layout.html' %}

{% block navbar %}
    {% include 'profile/layouts/navbar.html' %}
{% endblock navbar %}

{% block main %}
{% load static %}
    <section class="page-header clearfix"
        style="background-image: url({% static 'profile/images/backgrounds/page-header-bg.jpg' %});">
        <div class="container">
            <div class="page-header__inner text-center clearfix">
                <ul class="thm-breadcrumb">
                    <li><a href="{% url 'profile:home' %}">Home</a></li>
                    <li><a href="{% url 'profile:layanan' %}">Layanan</a></li>
                    <li>Komoditas</li>
                </ul>
                <h2>{{nm_layanan}}</h2>
            </div>
        </div>
    </section>

    <section class="services-details" style='background-color:white;'>
        <div class="container">
            <div class="row">
                <!--Start Services Details Sidebar-->
                <div class="col-xl-4 col-lg-4">
                    <div class="services-details__sidebar">
                        <!--Start Services Details Sidebar Single-->
                        <div class="services-details__sidebar-single">
                            <div class="services-details__sidebar-single-services wow fadeInUp animated animated animated"
                                data-wow-delay="0.1s" data-wow-duration="1200m">
                                <div class="title">
                                    <h3>All Services</h3>
                                </div>
                                <ul>
                                    <li><a href="agriculture-products.html">Agriculture Products <i
                                                class="fa fa-angle-right"></i></a></li>
                                    <li><a href="fresh-vegetable.html">Fresh Vegetable <i
                                                class="fa fa-angle-right"></i></a></li>
                                    <li><a href="organic-products.html">Organic Products <i
                                                class="fa fa-angle-right"></i></a></li>
                                    <li><a href="dairy-products.html">Dairy Products <i
                                                class="fa fa-angle-right"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <!--End Services Details Sidebar Single-->

                        <!--Start Services Details Sidebar Single-->
                        <div class="services-details__sidebar-single">
                            <div class="services-details__sidebar-single-contact-box text-center wow fadeInUp animated animated animated"
                                data-wow-delay="0.3s" data-wow-duration="1200m"
                                style="background-image:url({% static 'profile/images/resources/services-details-contact-box-bg.jpg' %});">
                                <div class="icon">
                                    <span class="icon-phone-call-2"></span>
                                </div>
                                <div class="title">
                                    <h2>Selling <br>agriculture<br> products</h2>
                                </div>
                                <p class="phone"><a href="tel:+6285321546142">+62 853-2154-6142</a></p>
                                <p>Call Us Anytime</p>
                            </div>
                        </div>
                        <!--End Services Details Sidebar Single-->

                        <!--Start Services Details Sidebar Single-->
                        <div class="services-details__sidebar-single">
                            <div class="services-details__sidebar-single-btn text-center wow fadeInUp animated animated animated"
                                data-wow-delay="0.5s" data-wow-duration="1200m">
                                <a href="#" class="thm-btn"><span class="icon-pdf"></span> download pdf file</a>
                            </div>
                        </div>
                        <!--End Services Details Sidebar Single-->
                    </div>
                </div>
                <!--End Services Details Sidebar-->

                <!--Start Services Details Content-->
                <div class="col-xl-8 col-lg-8">
                    <div class="services-details__content">
                        <div class="services-details__content-img">
                            <img src="{% static 'profile/images/resources/detail_komoditaspadi.png' %}" alt="" />
                        </div>
                        <div class="services-details__content-icon">
                            <span class="icon-harvest"></span>
                        </div>
                        <h2 class="services-details__content-title" style='color:black;'>Agriculture Products</h2>
                        <p class="services-details__content-text1" style='color:black;'>Lorem ipsum is simply free text used by
                            copytyping refreshing. Neque porro est qui dolorem ipsum quia quaed inventore veritatis
                            et quasi architecto beatae vitae dicta sunt explicabo. Aelltes port lacus quis enim var
                            sed efficitur turpis gilla sed sit amet finibus eros. Lorem Ipsum is simply dummy text
                            of the printing and typesetting industry. Lorem Ipsum has been the ndustry standard
                            dummy text ever since the 1500s, when an unknown printer took a galley of type and
                            scrambled it to make a type specimen book.</p>
                        <p class="services-details__content-text2" style='color:black;'>When an unknown printer took a galley of type and
                            scrambled it to make a type specimen book. It has survived not only five centuries, but
                            also the leap into electronic typesetting, remaining essentially unchanged. </p>

                        <div class="services-details__content-text3">
                            <div class="img-box">
                                <img src="{% static 'profile/images/resources/services-details-content-agriculture-2.jpg' %}"
                                    alt="" />
                            </div>
                            <div class="text-box">
                                <ul>
                                    <li>
                                        <div class="icon">
                                            <i class="fa fa-check-circle" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            <p style='color:black;'>Research beyond the business plan work here</p>
                                        </div>
                                    </li>

                                    <li>
                                        <div class="icon">
                                            <i class="fa fa-check-circle" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            <p style='color:black;'>Marketing options and rates lipsum</p>
                                        </div>
                                    </li>

                                    <li>
                                        <div class="icon">
                                            <i class="fa fa-check-circle" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            <p style='color:black;'>The ability to turnaround working on it</p>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="faq-one__accordions faq-one__accordions--services-details">
                            <div class="accrodion-grp" data-grp-name="faq-one-accrodion">
                                <!--Start Faq One Single-->
                                <div class="accrodion active  wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1000ms">
                                    <div class="accrodion-title">
                                        <h4>Company Provides a Full Range of Services?</h4>
                                    </div>
                                    <div class="accrodion-content">
                                        <div class="inner">
                                            <p>Suspendisse finibus urna mauris, vitae consequat quam vel. Vestibulum
                                                leo ligula, vitae commodo nisl. Lorem ipsum is simply free text
                                                available in the market adipisi cing elit.</p>
                                        </div>
                                    </div>
                                </div>
                                <!-- End Faq One Single-->

                                <!--Start Faq One Single-->
                                <div class="accrodion wow fadeInUp" data-wow-delay="100ms"
                                    data-wow-duration="1000ms">
                                    <div class="accrodion-title">
                                        <h4>Home Improvement Works are Expensive?</h4>
                                    </div>
                                    <div class="accrodion-content">
                                        <div class="inner">
                                            <p>Suspendisse finibus urna mauris, vitae consequat quam vel. Vestibulum
                                                leo ligula, vitae commodo nisl. Lorem ipsum is simply free text
                                                available in the market adipisi cing elit.</p>
                                        </div>
                                    </div>
                                </div>
                                <!-- End Faq One Single-->

                                <!--Start Faq One Single-->
                                <div class="accrodion wow fadeInUp" data-wow-delay="200ms"
                                    data-wow-duration="1000ms">
                                    <div class="accrodion-title">
                                        <h4>Home Improvement Works are Expensive?</h4>
                                    </div>
                                    <div class="accrodion-content">
                                        <div class="inner">
                                            <p>Suspendisse finibus urna mauris, vitae consequat quam vel. Vestibulum
                                                leo ligula, vitae commodo nisl. Lorem ipsum is simply free text
                                                available in the market adipisi cing elit.</p>
                                        </div>
                                    </div>
                                </div>
                                <!-- End Faq One Single-->
                            </div>

                        </div>

                    </div>
                </div>
                <!--End Services Details Content-->
            </div>
        </div>
    </section>

{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/footer.html' %}
{% endblock footer %}